[Unit]
Description=simple-icinga-dashboard
After=network.target

[Service]
User=icinga_dashboard
WorkingDirectory=/opt/simple-icinga-dashboard/src
Environment=VIRTUAL_ENV=/opt/simple-icinga-dashboard/venv
Environment=STATUSPAGE_CONFIG=/opt/simple-icinga-dashboard/config.toml
ExecStart=/opt/simple-icinga-dashboard/venv/bin/python /opt/simple-icinga-dashboard/src/service.py
